export const getOrigin = () => {
  let origin = window.location.origin;
  if (origin.includes('www.kevisual.cn')) {
    origin = origin.replace('www.kevisual.cn', 'kevisual.cn');
  }
  return origin;
};
